# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

algorithms/bitgestion/CMakeFiles/p_bitgestion.dir/bitgestion.cpp.o: ../algorithms/bitgestion/bitgestion.cpp
algorithms/bitgestion/CMakeFiles/p_bitgestion.dir/bitgestion.cpp.o: ../algorithms/bitgestion/bitgestion.h

